package net.sf.doolin.context.spring;

/**
 * List of elements for the Context schema.
 * 
 * @author Damien Coraboeuf
 * 
 */
public interface ContextElements {

	/**
	 * <code>strings</code> for {@link net.sf.doolin.context.util.StringBundles}
	 * .
	 */
	String STRINGS = "strings";

	/**
	 * <code>string-bundle</code> for
	 * {@link net.sf.doolin.context.util.StringBundles#setPaths(java.util.List)}
	 */
	String STRING_BUNDLE = "string-bundle";

}
