package net.sf.doolin.context.spring;

/**
 * This factory creates an object from a string.
 * 
 * @author Damien Coraboeuf
 * 
 */
public interface SimpleBeanFactory {

	/**
	 * Creates an object.
	 * 
	 * @param value
	 *            String to create the object from
	 * @return Created object (can be <code>null</code>).
	 */
	Object create(String value);

}
